PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getRequestMethod

(no version information, might be only in CVS)

HttpMessage::getRequestMethod -- Get request method

## Description

publicstring HttpMessage::getRequestMethod ( void )

Get the Request Method of the Message.

## Return Values

Returns the request method name on success, or FALSE if the message is not of type HttpMessage::`TYPE_REQUEST`.

前一頁 | 內容 | 下一頁
HttpMessage::setBody | 上一層 | HttpMessage::setRequestMethod